.version.viaja_organizadamente /* version checker */
{
	color: #000005;
	background-color: #81A4AA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 611px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -136px;
	width: 0.01px;/* should not cover content below */
}

#pu16001-3
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u16001-3,#u16001-3-bw
{
	z-index: 226;
	min-height: 100px;
}

#u2741
{
	z-index: 230;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 21px;
}

#menuu16067
{
	z-index: 234;
	width: 708px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 431px;
}

#u16071
{
	width: 49px;
	padding-bottom: 17px;
	position: relative;
}

#u16071:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16071:active
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16074-4
{
	width: 35px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16071:hover #u16074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16071:active #u16074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16225
{
	width: 63px;
	padding-bottom: 17px;
	position: relative;
}

#u16225:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16225:active
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16227-4
{
	width: 49px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16225:hover #u16227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16225:active #u16227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16229
{
	width: 120px;
	top: 34px;
}

#u17178
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17178:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17182-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u17178:hover #u17182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17178.MuseMenuActive #u17182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17206
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17178.MuseMenuActive,#u17206:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17207-4
{
	width: 82px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u17206:hover #u17207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u17206.MuseMenuActive #u17207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u16230,#u17176,#u17205,#u17226
{
	width: 120px;
	position: relative;
}

#u17227
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17206.MuseMenuActive,#u17227:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17227.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17228-4
{
	width: 100px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u17227:hover #u17228-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u17227.MuseMenuActive #u17228-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u16246
{
	width: 188px;
	padding-bottom: 17px;
	position: relative;
}

#u16246:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16246:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16247-4
{
	width: 174px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16246:hover #u16247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16246:active #u16247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16250
{
	width: 185px;
	top: 34px;
}

#u19228
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19228:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19232-4
{
	width: 96px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u19228:hover #u19232-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19228.MuseMenuActive #u19232-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19248
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19228.MuseMenuActive,#u19248:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19251-4
{
	width: 175px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u19248:hover #u19251-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u19248.MuseMenuActive #u19251-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u19269
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19248.MuseMenuActive,#u19269:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19272-4
{
	width: 118px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u19269:hover #u19272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u19269.MuseMenuActive #u19272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u19290
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19269.MuseMenuActive,#u19290:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19291-4
{
	width: 153px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u19290:hover #u19291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u19290.MuseMenuActive #u19291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16251,#u19226,#u19247,#u19268,#u19289,#u19310
{
	width: 185px;
	position: relative;
}

#u19313
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19290.MuseMenuActive,#u19313:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19313.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19316-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u19313:hover #u19316-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u19313.MuseMenuActive #u19316-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u16267
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u16267:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16267:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16270-4
{
	width: 122px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16267:hover #u16270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16267:active #u16270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16288
{
	width: 166px;
	padding-bottom: 17px;
	position: relative;
}

#u16288:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16288:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16289-4
{
	width: 153px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16288:hover #u16289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16288:active #u16289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16309
{
	width: 97px;
	padding-bottom: 17px;
	position: relative;
}

#u16309:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16309:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16311-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16309:hover #u16311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u16309:active #u16311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u160,#u160-bw
{
	z-index: 229;
	height: 10px;
}

#pu18244
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u18244
{
	z-index: 2;
	min-height: 902px;
	background: transparent url("../images/luo-lei-wo5gzzdjcus-unsplash.jpg") no-repeat center center;
}

#u18244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 41px;
	padding-bottom: 150px;
}

#u18382-4
{
	z-index: 220;
	width: 920px;
	min-height: 84px;
	background-color: transparent;
	line-height: 62px;
	left: 120px;
	position: relative;
}

#u18245
{
	z-index: 3;
	width: 788px;
	height: 561px;
	background-color: #FF0000;
	left: 186px;
	margin-top: 66px;
	position: relative;
}

#u18244-bw
{
	z-index: 2;
	min-height: 902px;
}

#slideshowu18246
{
	z-index: 4;
	width: 0.01px;
	height: 499px;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 223px;
}

#u18279
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 233px;
}

#u18279popup
{
	z-index: 5;
}

#u18294
{
	z-index: 6;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18320
{
	z-index: 8;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18322
{
	z-index: 10;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18296
{
	z-index: 12;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18292
{
	z-index: 14;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18308
{
	z-index: 16;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18316
{
	z-index: 18;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18310
{
	z-index: 20;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18328
{
	z-index: 22;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18318
{
	z-index: 24;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18306
{
	z-index: 26;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18284
{
	z-index: 28;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18314
{
	z-index: 30;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18300
{
	z-index: 32;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18324
{
	z-index: 34;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18280
{
	z-index: 36;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18290
{
	z-index: 38;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18304
{
	z-index: 40;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18288
{
	z-index: 42;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18326
{
	z-index: 44;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18298
{
	z-index: 46;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18282
{
	z-index: 48;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18302
{
	z-index: 50;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18286
{
	z-index: 52;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18312
{
	z-index: 54;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18331
{
	position: absolute;
	width: 223px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
}

#u18331popup
{
	z-index: 56;
}

#u18360
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u18340
{
	z-index: 59;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u18336
{
	z-index: 61;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u18360.SSSlideLinkSelected,#u18340.SSSlideLinkSelected,#u18336.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18346
{
	z-index: 63;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 11px;
}

#u18376
{
	z-index: 65;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 81px;
}

#u18378
{
	z-index: 67;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 151px;
}

#u18346.SSSlideLinkSelected,#u18376.SSSlideLinkSelected,#u18378.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u18344
{
	z-index: 69;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 11px;
}

#u18350
{
	z-index: 71;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 81px;
}

#u18364
{
	z-index: 73;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 151px;
}

#u18344.SSSlideLinkSelected,#u18350.SSSlideLinkSelected,#u18364.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u18358
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 11px;
}

#u18332
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 81px;
}

#u18352
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 151px;
}

#u18358.SSSlideLinkSelected,#u18332.SSSlideLinkSelected,#u18352.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u18380
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 11px;
}

#u18354
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 81px;
}

#u18372
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 151px;
}

#u18380.SSSlideLinkSelected,#u18354.SSSlideLinkSelected,#u18372.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u18356
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 11px;
}

#u18362
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 81px;
}

#u18370
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 151px;
}

#u18356.SSSlideLinkSelected,#u18362.SSSlideLinkSelected,#u18370.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u18334
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 11px;
}

#u18368
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 81px;
}

#u18348
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 151px;
}

#u18334.SSSlideLinkSelected,#u18368.SSSlideLinkSelected,#u18348.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u18342
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 11px;
}

#u18374
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 81px;
}

#u18338
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 151px;
}

#u18342.SSSlideLinkSelected,#u18374.SSSlideLinkSelected,#u18338.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u18366
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 11px;
}

#u18366.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u18252
{
	position: absolute;
	width: 341px;
	background-color: transparent;
	top: 360px;
	left: 233px;
}

#u18252popup
{
	z-index: 107;
}

#u18267-4
{
	z-index: 108;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18273-4
{
	z-index: 112;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18260-4
{
	z-index: 116;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18253-4
{
	z-index: 120;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18269-4
{
	z-index: 124;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18277-4
{
	z-index: 128;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18266-4
{
	z-index: 132;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18257-4
{
	z-index: 136;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18262-4
{
	z-index: 140;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18265-4
{
	z-index: 144;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18272-4
{
	z-index: 148;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18263-4
{
	z-index: 152;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18255-4
{
	z-index: 156;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18271-4
{
	z-index: 160;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18261-4
{
	z-index: 164;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18276-4
{
	z-index: 168;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18256-4
{
	z-index: 172;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18264-4
{
	z-index: 176;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18274-4
{
	z-index: 180;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18254-4
{
	z-index: 184;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18258-4
{
	z-index: 188;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18275-4
{
	z-index: 192;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18259-4
{
	z-index: 196;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18270-4
{
	z-index: 200;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18268-4
{
	z-index: 204;
	width: 321px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18330-4
{
	position: absolute;
	width: 58px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	top: 360px;
	left: 604px;
}

#u18330-4popup
{
	z-index: 208;
}

#u18247-4
{
	position: absolute;
	width: 10px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	top: 360px;
	left: 574px;
}

#u18247-4popup
{
	z-index: 212;
}

#u18250-4
{
	position: absolute;
	width: 10px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	top: 360px;
	left: 683px;
}

#u18250-4popup
{
	z-index: 216;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2738
{
	z-index: 225;
	height: 10px;
}

#u2738-bw
{
	z-index: 225;
	margin-top: 1px;
	height: 10px;
}

#u163
{
	z-index: 224;
	min-height: 80px;
	padding-bottom: 45px;
}

#u163_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#menuu16456
{
	z-index: 323;
	width: 708px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 9px;
}

#u16068,#u16464
{
	width: 49px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u16465
{
	width: 49px;
	padding-bottom: 17px;
	position: relative;
}

#u16071.MuseMenuActive,#u16465:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16465:active
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16465.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16467-4
{
	width: 35px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16071.MuseMenuActive #u16074-4,#u16465:hover #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16465:active #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16465.MuseMenuActive #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16224,#u16485
{
	width: 63px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u16488
{
	width: 63px;
	padding-bottom: 17px;
	position: relative;
}

#u16225.MuseMenuActive,#u16488:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16488:active
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16488.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16489-4
{
	width: 49px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16225.MuseMenuActive #u16227-4,#u16488:hover #u16489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16488:active #u16489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16488.MuseMenuActive #u16489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16245,#u16471
{
	width: 188px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u16472
{
	width: 188px;
	padding-bottom: 17px;
	position: relative;
}

#u16246.MuseMenuActive,#u16472:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16472:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16472.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16475-4
{
	width: 174px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16246.MuseMenuActive #u16247-4,#u16472:hover #u16475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16472:active #u16475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16472.MuseMenuActive #u16475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16266,#u16478
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u16481
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u16267.MuseMenuActive,#u16481:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16481:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16481.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16484-4
{
	width: 122px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16267.MuseMenuActive #u16270-4,#u16481:hover #u16484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16481:active #u16484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16481.MuseMenuActive #u16484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16287,#u16457
{
	width: 166px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u16458
{
	width: 166px;
	padding-bottom: 17px;
	position: relative;
}

#u16288.MuseMenuActive,#u16458:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16458:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16458.MuseMenuActive
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16460-4
{
	width: 153px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16288.MuseMenuActive #u16289-4,#u16458:hover #u16460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16458:active #u16460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16458.MuseMenuActive #u16460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16308,#u16492
{
	width: 97px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u16493
{
	width: 97px;
	padding-bottom: 17px;
	position: relative;
}

#u16309.MuseMenuActive,#u16493:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16493:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16493.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16496-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16309.MuseMenuActive #u16311-4,#u16493:hover #u16496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u16493:active #u16496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u16493.MuseMenuActive #u16496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u17069
{
	z-index: 360;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 832px;
}

#u17084
{
	z-index: 362;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 879px;
}

#u17091
{
	z-index: 364;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 926px;
}

#u2761
{
	z-index: 232;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 1019px;
}

#u163-bw
{
	z-index: 224;
	min-height: 80px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 136px;
}

